body, html {
    background-color: rgb(44, 44, 44);
    height: 100%;
    width: 100%;
    margin:0;
    padding:20px;
    overflow: hidden;
    box-sizing: border-box;
    }

*, *:before, *:after {
    box-sizing: inherit;
}

a, a:visited{
    color: #ffffff;
    text-decoration: none;
}

.particleContainer{
    position: relative;
    background-image: url('../img/metal.jpg'); (CC BY 2.0) Webtreats: https://www.flickr.com/photos/webtreatsetc/4682148161
    background-size: 500px;    
    width: 100%;
    height: 100%;
}

.particleCanvas{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
}


.debug {
    position: absolute;
    z-index: 3;
    display: inline-block;
    padding: 10px;
    background-color: rgba(0,0,0,0.6);
    font-family: sans-serif;
    color: #fff;
    }

.info {
    position: absolute;
    bottom: 0;
    z-index: 4;
    display: inline-block;
    max-width: 50%;
    padding: 12px;
    background-color: rgba(0, 0, 0, 0.8);
    font-family: sans-serif;
    color: rgb(240, 240, 240);
    border-top-right-radius: 2em;
    }


